

/** Classic Template by Melissa Norfolk Web Design

--------------------------------------------------

*  Date: 12 April 2010

*  2 Column Layout

*  

*/



body {

	font:0.8125em/1.5 Arial, serif;

	margin: 0;

	background:#fff url(images/body-bg.jpg) center  repeat-y;

}



#page {

	width: 960px; 

	margin: 0 auto ; /* remove 'auto' and the width to switch to a fluid width */

}



/** Sidebars width

---------------------------------

*/



.two-sidebars .center,

.sidebar-left .center {

	margin-left: 210px;     /* LEFT value */

}



#sidebar-first {

	width: 200px;           /* LEFT value */

	margin-right: -270px;    /* negative LEFT value */

}



#sidebar-second {

	width: 265px;           /* RIGHT value */

}



.two-sidebars .center,

.sidebar-right .center {

	margin-left:95px;  

	margin-right:310px;    /* RIGHT value */ 

	margin-top:40px;

}



/** Columns inner

---------------------------------

*/



.inner {                             

	padding: 0px;                     

}                  

                 



/** Navigation styles

---------------------------------

*/



#header-region ul.nice-menu a, #header-region ul.nice-menu ul li a, #header-region ul.nice-menu a:visited  {

	color:#DDDDDD;

	font-size:13px;
	
	font-weight:bold;

	height:17px;

	padding:11px 20px;

	text-decoration:none;

}

#header-region ul.nice-menu a:hover, #header-region ul.nice-menu ul a:hover {

	background:url("images/nav-over.jpg") repeat-x scroll left top transparent;

	color:#fff;

}

#header-region ul.nice-menu a.active, #header-region ul.nice-menu ul a:active {

	background:url("images/nav-over.jpg") repeat-x scroll left top transparent;

	color:#fff;

}

#header-region ul.nice-menu li {

	border:none;

	background:none;

	padding:0;

}



ul.nice-menu-down li.menuparent, #header-region ul.nice-menu-down li.menuparent, #header-region ul.nice-menu ul {

	background:url("images/nav-bg.jpg") repeat-x scroll left top transparent;

}



/** LAYOUT RULES 

--------------------------------- */



#header #header-region {

	clear:both;

}



.not-logged-in .breadcrumb {

	display:none;

}



#content {

	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	float:left;
	margin-right:-100%;
	min-height:600px;
	padding:0;
	width:100%;
}  

#content ul {
	margin-top:10px;
}       

           
#content ul li {
	color:#00A59A;
	font-size:12px;
	font-weight:bold;
	line-height:26px;
}                 

.sidebar {                          

  float: left;                       

}                                   

#sidebar-second {

  float: right;

}



.node-inner img {

	margin: 0 10px;	

}





/* Header */



#main {

	background:none;

	clear:both;

}




#header {


	height:200px;

	position:relative;
	
	background:url(images/header.jpg) left top no-repeat #00a59a;

}



#header-region {
	background:url("images/nav-bg.jpg") repeat-x scroll left top transparent;
	float:left;
	height:39px;
	margin-top:75px;
	width:960px;

}

#header-region-inner {

	background:url(images/nav-bg-l.png) left top no-repeat;

}

#block-nice_menus-1 {

	background:none;

}

ul.nice-menu-down {

	margin-left:0;

}

#logo-title {
	height:83px;
	width:200px;
	padding:23px  0 0 23px;
}

#name-and-slogan {
	text-indent:-999em;
}


#name-and-slogan h1 a {
	display:block;
	height:83px;
	outline:none;
	text-indent:-999em;
	width:200px;
	position:relative;
	z-index:100;
}

#page-image {
	clear:both;
	float:left;
	width:960px;
}





/* Sidebar */



#sidebar-second {

	background:url(images/footprint-watermark.gif) bottom right no-repeat;

	margin-bottom:0;

	padding:0;

	min-height:600px;


}



/* footer */



#footer {

	background:url("images/footer-bg.png") repeat-x scroll left top #2D1E0F;
	clear:both;
	float:none;
	height:50px;
	width:960px;

}

#footer-seo  {
	color:#FFFFFF;
	float:none;
	font-size:10px;
	margin:auto;
	padding-top:20px;
	text-align:center;
}

#footer-copy {

	color:#FFFFFF;

	float:right;

	font-size:10px;

	margin-right:50px;

	margin-top:100px;

}



/* Layout Helpers */



#header,

#footer,

#main #content .mission,

#main #content .breadcrumb,

#main #content .node {

  clear: both;

}



/* blocks */



#block-block-6 {

	background: url(images/sidebar-box-b.png) left bottom no-repeat;

	width:200px;

	margin:20px 10px;

}



#block-block-6 .block-inner {

	background:transparent url(images/sidebar-box-mid.jpg) repeat-y scroll left top;

	width:200px;

	margin-bottom:23px;

}



#block-block-6 h3 {

	background: url(images/sidebar-box-t.jpg) left top no-repeat;

	width:200px;

	padding-top:25px;

	color:#555;

	font-size:16px;

	font-weight:bold;

}



#block-block-6 p {

	font-size:12px ;

}









#block-block-7 {

	background: url(images/sidebar-box-b.png) left bottom no-repeat;

	width:200px;

	margin:20px 10px;

}



#block-block-7 .block-inner {

	background:transparent url(images/sidebar-box-mid.jpg) repeat-y scroll left top;

	width:200px;

	margin-bottom:23px;

}



#block-block-7 h3 {

	background: url(images/sidebar-box-t.png) left top no-repeat;

	width:200px;

	padding-top:25px;

	color:#555;

	font-size:16px;

	font-weight:bold;

	font-style:normal;

}



#block-block-7 p {

	font-size:12px ;

}





#header-region ul.nice-menu ul {

top:39px;

}

tbody {
border-top:0;
}


/* PNG fix */

#certiicate {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/%7Eelitefee/sites/default/files/gift-certificate.png', sizingMethod='fixed');
}



